#import "lib.typ" as lib: *

= Stringology
#example[Border Array][
$mat(
delim: #none,
 a, b, a, c, a, b, a, b, c;
-1, 0, 0, 1, 0, 1, 2, 3, 2
)$]

@kmp
#locate(loc => query(selector(<kmp>), loc).first())
